.quiz-txt td {
padding: 15px;
} 

.sellers ul {
	bottom:35px;
}
	#seller-book ul {
		bottom:52px; 
	}
		
	#seller-hp ul {
		bottom:40px; 
	}

	#seller-side {
		z-index:10000;
	}

		#seller-side ul {
			left:-110px;		
		}


#seller-foot  {
	zoom:1;
}

.page-template-quiz-results-1-php #page-template-title, 
.page-template-quiz-results-2-php #page-template-title, 
.page-template-quiz-results-3-php #page-template-title, 
.page-template-quiz-php #page-template-title {
	position:relative;
}

#wpss-quiz-1 #progress {
	margin-bottom:20px !important;
	position:relative !important;
}

#wpss-quiz-1 .pgress {
	position:absolute;
	top:0;
	left:0
}

#wpss-quiz-1 #submitButton {
	padding-left:0 !important;
	padding-right:15px !important;
}

#wpss-quiz-1 #amount {
	position:absolute;
	top:0;
	right:0
}

#email-drop div {
	width:208px;	
}

.clear-l {
	clear:both !important;
	display:inline-block !important;
	zoom : 1;
	overflow: auto;
}

h1#logo {
	overflow:hidden;
}

#default-page #email-signup .email-drop .default-value {
	width:140px;
 }
		
